Subject: Re: [netlmm] The way forward as discussed during the WG meeting

From: Marco Liebsch <[email-masked]>
Date: Thu, 08 May 2008 16:40:36 +0200

Hi Christian and all,

several people joined your interest in a cross interface
handover work item. It is good to see the raising interest
for this topic and it encourages us to proceed with the
work started within our three drafts on PMIP optimisation
using temporary bindings during HO
(Marco Liebsch, Ahmad Muhanna, Oliver Blume).

We are currently discussing about the solution scope
and hope to get this supported in the new charter.

Regards,
Marco, Oliver and Ahmad

Christian Vogt schrieb:
> I am also interested in P-MIPv6 support for cross-interface
> handovers and simultaneous multi-access.
>
> - Christian
>
>
> On Mar 19, 2008, at 1:23, Vijay Devarapalli wrote:
>
>   
>> I agree on this restricted scope. I am mainly interested in
>> specifying how a mobile can use multiple interfaces
>> simultaneously when it attaches to a PMIPv6 domain and how
>> handovers across interfaces can be supported using PMIPv6.
>>
>> Vijay
>>     
>
>
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm
>   

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm